<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="apple-mobile-web-app-title" content="Simple Javascript Games" />
    <meta name="application-name" content="Simple Javascript Games" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <link rel="stylesheet" href="./assets/css/games.css" rel="stylesheet" />
    <title>Chapter4</title>
  </head>
  <body>
    <!-- Header start -->
    <header>
      <nav>
        <div class="back_button">
          <a href="selly.html">
            <h2><</h2>
          </a>
        </div>
        <div class="title">
          <div class="title_logo">
            <img
              loading="lazy"
              width="80px"
              height="80px"
              src="./assets/imageCh4/logo.png"
              alt=""
            />
          </div>
          <div class="title_text">
            <h1>ROCK PAPER SCRISSORS</h1>
          </div>
        </div>
      </nav>
    </header>
    <!-- Header end -->

    <div class="container">
      <main class="main">
        <!-- Player section start -->
        <div class="player">
          <div class="user_title">
            <h2>PLAYER 1</h2>
          </div>
          <div class="user_choice">
            <button class="choice batu">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/batu.png"
                alt="batu"
              />
            </button>

            <button class="choice kertas">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/kertas.png"
                alt="kertas"
              />
            </button>

            <button class="choice gunting">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/gunting.png"
                alt="gunting"
              />
            </button>
          </div>
        </div>
        <!-- Player section end -->

        <!-- Versus section start -->
        <div id="vs_result" class="versus"></div>
        <!-- Versus section end-->

        <!-- Com section start -->
        <div class="player">
          <div class="user_title">
            <h2>COM</h2>
          </div>
          <div class="user_choice">
            <button class="choice batu">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/batu.png"
                alt="batu"
              />
            </button>

            <button class="choice kertas">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/kertas.png"
                alt="kertas"
              />
            </button>

            <button class="choice gunting">
              <img
                loading="lazy"
                width="128px"
                height="128px"
                src="./assets/imageCh4/gunting.png"
                alt="gunting"
              />
            </button>
          </div>
        </div>
        <!-- Com section end-->

        <!-- Reset button start -->
        <div class="reset">
          <button id="reset" type="reset">
            <img
              loading="lazy"
              width="68px"
              height="68px"
              src="./assets/imageCh4/refresh.png"
              alt="reset button"
            />
          </button>
        </div>
        <!-- Reset button end -->
      </main>
    </div>
  </body>
  <script src="./script.js"></script>
</html>